<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Oblivion Song By Kirkman &amp; De Felici</Series>
  <Number>23</Number>
  <Web>https://www.comixology.com/Oblivion-Song-By-Kirkman-De-Felici-23/digital-comic/821583</Web>
  <Summary>Marcos and Ed lead a rescue mission deep into the heart of Oblivion! Will they succeed—or will the Faceless Men be taking more prisoners?! Buckle up for an all-out, action-packed issue!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB821583]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Action/Adventure, Supernatural/Occult</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
